server.port=9004

### Default Connection Pool ###
spring.datasource.hikari.connectionTimeout=20000
spring.datasource.hikari.maximumPoolSize=5

### PostgreSQL ###
spring.datasource.url=jdbc:postgresql://localhost:5433/openqia
spring.jpa.properties.hibernate.default_schema=pgdocuments
spring.datasource.username=postgres
spring.datasource.password=cLo0K09n#K1X
spring.datasource.driver-class-name=org.postgresql.Driver

### SpringBoot Actuator ###
management.endpoints.web.exposure.include=refresh
